Skip to Content
Hive
API Referencev1VoIP DSS

Reset DSS Trunk Password

POST
/v1/voip/dss/trunk/resetpassword

Reset the authentication password of a DSS trunk.

Query Parameters

idTrunk*integer

DSS trunk identifier

organizationId?integer

Organization identifier. When omitted, the authenticated user's organization is used.

Response Body

DSS trunk password reset successfully.

application/json
  1. response
[key: string]?string
Example Request
curl -X POST 'https://api.eis.it/v1/voip/dss/trunk/resetpassword?idTrunk=0'
Example Response
{  "property1": "string",  "property2": "string"}